html{
    min-height:83vh!important;/* make sure it is at least as tall as the viewport */
    position:relative!important;
}
body, .main, .container{
    min-height:83vh!important; /* force the BODY element to match the height of the HTML element */
}

#arrowUp {
    color: black;
    position: fixed;
    z-index: 1;
    top: 250px;
    right: 47px;
}

ul {
    padding: 0;
    list-style: none;
}

@media all and (max-width: 938px) {
    #arrowUp {
        display: none;
    }
}
@media all and (max-width: 1252px) and (min-width: 992px) {
    #arrowUp {
        right: 4px;
    }
}

a{
    outline: none;
}